RIP6QUERY(8)

NAME
rip6query - RIPng debugging tool

SYNOPSIS
rip6query [-I interface] [-w time] destination

DESCRIPTION
rip6query requests remote RIPng daemon on destination to dump RIPng routing information. -I lets you specify outgoing interface for the query packet, and is useful when link-local address is specified for destination. -w specifies the time in seconds to wait for the initial response from a gateway. The default value is 5 seconds.

SEE ALSO
route6d(8)

HISTORY
The rip6query command first appeared in WIDE Hydrangea IPv6 protocol stack kit.